html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td
{
    background: transparent;
    border: 0;
    margin: 0;
    padding: 0;
    vertical-align: baseline;
}

.td_label {
    width: 25%; 
    text-align: right; 
    padding-right: 5px;
    padding-bottom: 10px;
}

.td_input {
    width: 25%; 
    text-align: left;
}
.someBlock {
    display: inline-block;
    vertical-align:top;
    width: 400px;
    height: 300px;
    float: left;
    padding-left: 10px;
    overflow: hidden;
    border-right-color:  black;
}

html
{
    height: 100%;
    padding: 0;
    margin: auto 0;
}

.transparent
{
    opacity: 0.4;
    filter: alpha(opacity=40); /* For IE8 and earlier */
}

body
{/*Background colour*/
    margin: auto 0;
    padding:0;
    min-height: 100%;
    position: relative;
    vertical-align: middle;
    /*    background: #ffffff fixed;
        background: fixed;*/
    background: url(../images/it_it/IMG-20200408-WA0041-ts1590751629.jpg) fixed;
    /*background-size: cover;*/
}

.clear			{ clear:both; }
.photo-link		{ padding:5px; margin:5px; border:1px solid #ccc; display:block; width:200px; float:left; }
.photo-link:hover	{ border-color:#999; }

.image_frame /*frame around images*/
{
    /*background-color: rgba(100,255,190,0.5);*/
    padding:5px;
    margin:5px;
    /*border:1px solid #ccc;*/
    display:block;
    width: auto;
    max-width: 100%;
}

#images
{
    text-align:center;
    margin:0 auto;
}

#images a
{
    margin:10px 10px;
    display:inline-block;
    text-decoration:none;
    color:black;
}

.shadow
{
    box-shadow:3px 3px 3px 3px #505050;
    -webkit-box-shadow:3px 3px 3px 3px #505050;
    -moz-box-shadow:3px 3px 3px 3px #505050;
}

.menucolumn
{
    padding-left: 200px;
}

.show-hide
{
    cursor: pointer;
}

.adds_frame
{

}

.adds_float_frame{
    padding-bottom: 10px;
    float: left;
    display: block;
    margin: auto 0;
    text-align: center;
}

.adds
{
    max-width: 230px;
    width: auto;
    max-height: 198px;
    padding: 5px;
    margin: 5px;
    overflow: hidden;
}

.adds img
{
    width: 100%;
    height: auto;
    overflow: hidden;
}

.adds a
{
    text-align: justify;
    display: inline-block;
}

.button
{
    background: #db000b;
    padding-left: 5px;
    padding-right: 5px;
    border-top:1px solid #aaa;
    border-right:1px solid #555;
    border-bottom:1px solid #555;
    border-left:1px solid #aaa;
    text-align:center;
    /*border-color: white;*/
    font: 12px Century Gothic,CenturyGothic,AppleGothic,sans-serif;
    border-width: thin;
    color: white;
    cursor: pointer; /* show a hand pointer to indicate its a link */
}

.unselected_button {
    color: black;
}

.selected_button
{
    border-radius: 100px 100px 100px 100px;
    font-size: medium;
    /*border-color: white;*/
    border-width: thin;
    color: red;
    cursor: pointer; /* show a hand pointer to indicate its a link */

    /*Transition*/
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;

    /*Reflection*/
    -webkit-box-reflect: below 0px -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(.7, transparent), to(rgba(0,0,0,0.4)));

    /*Glow*/
    -webkit-box-shadow: 0px 0px 20px rgba(255,255,255,0.8);
    -moz-box-shadow: 0px 0px 20px rgba(255,255,255,0.8);
    box-shadow: 0px 0px 20px rgba(255,255,255,0.8);
}

.link:hover
{
    /*Transition*/
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;

    /*Reflection*/
    -webkit-box-reflect: below 0px -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(.7, transparent), to(rgba(0,0,0,0.4)));

    /*Glow*/
    -webkit-box-shadow: 0px 0px 20px rgba(255,255,255,0.8);
    -moz-box-shadow: 0px 0px 20px rgba(255,255,255,0.8);
    box-shadow: 0px 0px 20px rgba(255,255,255,0.8);
}

.link_rounded:hover
{
    /*Transition*/
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;

    /*Reflection*/
    -webkit-box-reflect: below 0px -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(.7, transparent), to(rgba(0,0,0,0.4)));

    /*Glow*/
    -webkit-box-shadow: 0px 0px 20px rgba(255,255,255,0.8);
    -moz-box-shadow: 0px 0px 20px rgba(255,255,255,0.8);
    box-shadow: 0px 0px 20px rgba(255,255,255,0.8);

    /*Rounded*/
    border-radius: 100px 100px 100px 100px;
}

.pics {
    margin-bottom: 20px;
    height:  400px;
    width:   1024px;
    padding: 0;
}

table
{
    border-collapse: collapse
}

table td, table th
{
    padding: 0 /* 'cellpadding' equivalent */
}

.content_frame
{
    position:absolute;
    width: 100%;
    min-height: 100%;
    padding-top: 115px;
    /*padding-bottom: 25px;*/
    z-index: 0
}

.content
{
    min-width: 1024px;
    max-width: 1024px;
    width: 1024px;
    height: auto;
    display: table;
    margin: 0 auto;
    padding:  10px;
    text-align: justify;
    word-wrap: break-word;

    /*Rounded*/
    border-radius: 5px 5px 5px 5px;
}

.form-content-panel{
    padding-left: 40px;
    padding-right: 40px;
}

.picture_panel{
    width: 100%;
    display: inline-block;
}

.product_description_parent {
    min-width: 1024px;
    max-width: 1024px;
    width: 1024px;
}

.product_description {
    width: 570px; min-width: 100px; max-width: 570px;
}

.content_with_header_header_only
{
    background-color: #ff0000;
    font: 12px Century Gothic,CenturyGothic,AppleGothic,sans-serif;
    font-weight: normal;
    color: whitesmoke;
    width: 100%;
    display: table;
    margin: 0 auto;
    padding-left: 10px;

    /*Rounded*/
    border-radius: 5px 5px 5px 5px;
}

.content_with_header
{
    min-width: 1024px;
    max-width: 1024px;
    width: 1024px;
    height: auto;
    display: table;
    margin: 0 auto;
    word-wrap: break-word;


    /*Rounded*/
    border-radius: 5px 5px 5px 5px;
}

.content_with_header_content
{
    width: 100%;
    display: inline-block;
    text-align: justify;
    background: grey;
    background-color: rgba(166,166,166,0.9);
    padding: 10px;

    /*Rounded*/
    border-radius: 0px 0px 5px 5px;
}
/*background block colour in hair salon page*/
.content_with_header_header
{
    background-color: #a6a6a6;
    font: 12px Century Gothic,CenturyGothic,AppleGothic,sans-serif;
    font-weight: normal;
    color: black;
    width: 100%;
    display: table;
    margin: 0 auto;
    background: -webkit-linear-gradient(top, #737373, #a6a6a6); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(bottom, #a6a6a6, #737373); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(bottom, #a6a6a6, #737373); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to bottom, #a6a6a6, #737373); /* Standard syntax, "to" in front of "right" must be there for this to work */
    padding: 2px;
    padding-left: 10px;

}

.content_with_header_glass
{
    background-color: red;
    min-width: 100%;
    max-width: 100%;
    width: 100%;
    height: auto;
    display: table;
    margin: 0 auto;
    word-wrap: break-word;

    /*Rounded*/
}

#footer
{
    z-index: 1;
    width: 100%;
    margin-right: 10px;
}

footer
{
    background-color: black;	
    font: 12px Century Gothic,CenturyGothic,AppleGothic,sans-serif;
    font-weight: normal;
    color: whitesmoke;
    /*    background: -webkit-linear-gradient(right, #77cccf, #4999b4);  For Safari 5.1 to 6.0 
        background: -o-linear-gradient(left, #77cccf, #4999b4);  For Opera 11.1 to 12.0 
        background: -moz-linear-gradient(left, #77cccf, #4999b4);  For Firefox 3.6 to 15 
        background: linear-gradient(to left, #77cccf, #4999b4);  Standard syntax, "to" in front of "right" must be there for this to work */
    /*position:fixed;*/
    position:absolute;
    width: 100%;
    left: 0;
    right: 0;
    bottom: 0;
    height: auto;
    z-index: 1

        /*Rounded*/
        /*border-radius: 5px 5px 5px 5px;*/

}

.footer_padding {
    height: 175px;
}

*,
*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; }

/* =Header
-------------------------------------------------------------- */

#gr8ly_link
{
    color: whitesmoke;
}

#dev_by
{
    color: whitesmoke;
}

.logo_pic
{
    overflow: hidden;
}

.logo_w_pic
{
    height: auto;
    max-height: 100px;
    display:block;
    padding-top: 5px;
    padding-bottom: 1px;
}

.menu_pic{
    margin-top: -6px;
    width: 50px;
    height: 45px;
    cursor: pointer; /* show a hand pointer to indicate its a link */
}

.menu_pic:hover
{
    /*Transition*/
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;

    /*Reflection*/
    -webkit-box-reflect: below 0px -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(.7, transparent), to(rgba(0,0,0,0.4)));

    /*Glow*/
    -webkit-box-shadow: 0px 0px 20px rgba(255,255,255,0.8);
    -moz-box-shadow: 0px 0px 20px rgba(255,255,255,0.8);
    box-shadow: 0px 0px 20px rgba(255,255,255,0.8);

    /*Rounded*/
    border-radius: 0px 100px 100px 100px;
}

.borderpic
{
    margin-left: 98px;
    margin-top: -23px;
    width: 100%;
    height: 40px;
    /*background: url(../images/border.png) repeat 0 top;*/
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.borderline
{

}

.footer_padding {
    height: 175px;
}

#shellpic
{
    width: 100%;
    height: 100%;


    /*background : url(../images/logo25per.png) no-repeat 0 top;*/
}

#simple-menu
{
    display: none;
}

.panel_menu a:hover{
    /*Transition*/
    -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease;

    /*Reflection*/
    -webkit-box-reflect: below 0px -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(.7, transparent), to(rgba(0,0,0,0.4)));

    /*Glow*/
    -webkit-box-shadow: 0px 0px 20px rgba(255,255,255,0.8);
    -moz-box-shadow: 0px 0px 20px rgba(255,255,255,0.8);
    box-shadow: 0px 0px 20px rgba(255,255,255,0.8);
}

.panel_menu ul{
    list-style: none;
}

.panel_menu a{
    text-decoration: none;
    border-top:1px solid #aaa;
    border-right:1px solid #555;
    border-bottom:1px solid #555;
    border-left:1px solid #aaa;
    border-width: thin;
    cursor: pointer; /* show a hand pointer to indicate its a link */
    display: block;
    margin-top: 3px;
    padding: 2px 8px;
}

.panel_menu  > ul > li > a{
    background-color: rgba(0,0,0,0.7);
    font: 18px Century Gothic,CenturyGothic,AppleGothic,sans-serif;
    font-weight: normal;
    color: whitesmoke;
}

.panel_menu  > ul > li > ul > li a{
    background-color: rgba(100,255,190,0.5);
    font: 16px Century Gothic,CenturyGothic,AppleGothic,sans-serif;
    font-weight: normal;
    padding-left: 20px;
    color: black;
}

header {
    position: fixed;
    background-color: white;	
    font: 12px Century Gothic,CenturyGothic,AppleGothic,sans-serif;
    font-weight: normal;
    color: whitesmoke;
    width: 100%;
    display: table;
    margin: auto;
    padding-left: auto;
    z-index: 99;
    height: 150px;
    /*    background: -webkit-linear-gradient(right, #4999b4, #77cccf);  For Safari 5.1 to 6.0 
        background: -o-linear-gradient(left, #4999b4, #77cccf);  For Opera 11.1 to 12.0 
        background: -moz-linear-gradient(left, #4999b4, #77cccf);  For Firefox 3.6 to 15 
        background: linear-gradient(to left, #4999b4, #77cccf);  Standard syntax, "to" in front of "right" must be there for this to work */

    /*Rounded*/
    /*border-radius: 5px 5px 5px 5px;*/
}

header h1.logo .logo_pic
{
    margin-left: 10px;
    display: block;
    height: 140px;
    margin-top: -5px;
    margin-right: 10px;
    /*    width: 140px;*/
    line-height: 90px;
    float: left;
    font-family: "Oswald", sans-serif;
    font-size: 60px;
    color: white;
    font-weight: 400;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

header h1.logo .logo_pic:hover
{
    cursor: pointer; /* show a hand pointer to indicate its a link */

    /*Transition*/
    -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease;

    /*Reflection*/
    -webkit-box-reflect: below 0px -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(.7, transparent), to(rgba(0,0,0,0.4)));

    /*Glow*/
    -webkit-box-shadow: 0px 0px 20px rgba(255,255,255,0.8);
    -moz-box-shadow: 0px 0px 20px rgba(255,255,255,0.8);
    box-shadow: 0px 0px 20px rgba(255,255,255,0.8);

    /*Rounded*/
    border-radius: 100px 100px 100px 100px;
}

header h1.logo .logo_w_pic
{
    margin-left: -20px;
    display:block;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

header nav
{
    margin-top: 5px;
    margin-right: 30px;
    display: inline-block;
    float: right;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

header nav a
{
    vertical-align: central;
    margin-left: 20px;
    color: #9fdbfc;
    margin: auto 0;
    padding: 0;
    /*font-weight: 700;*/
    font-size: 18px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

header nav a:hover
{
    color: white;
}

header ul
{
    float: left;
    padding-top: 5px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

header.smaller /* this is when your scroll the header becomes smaller*/
{
    height: 0px;
}

header.smaller .borderpic
{
    margin-left: 43px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

header.smaller h1.logo .logo_w_pic
{
    display:none;
}

/*header.smaller h1.logo .logo_pic 
{
    display:none;
}*/

header.smaller h1.logo .logo_pic {
    height: 40px;
}

header.smaller nav a {

}

div.background {
    font-size: 20px;
    background: url(../images/main/map_and_red_gps1.png);
    width: 100%;
    padding: 40px;
    text-align: center;
}

.transbox {
    text-align: left;
    vertical-align: top;
    display: inline-block;
    min-width: 300px;
    padding: 30px;
    margin: 30px;
    background-color:  rgba(26.4,74,74,0.7);
    width: 26%;
    color: white;
}

.gr8ly_circle {
    vertical-align: top;
    display: inline-block;
    margin: 30px;
    width: 300px;
    height: 300px;
    border-radius: 200px;
    font-size: 20px;
    font-family: "Oswald", sans-serif;
    color: black;
    text-align: center;
    background: #f26c64;
    box-shadow:0px 10px 10px 0px #505050;
    -webkit-box-shadow:0px 10px 10px 0px #505050;
    -moz-box-shadow:0px 10px 10px 0px #505050;
}

.lockdown {
    background-color:  rgba(24.3,24.3,24.3,0.9);
    width: 100%;
    padding: 20px;
    font-size: 30px;
    font-family: "Oswald", sans-serif;
    color: red;
    text-align: center;
    box-shadow:0px 10px 10px 0px #505050;
    -webkit-box-shadow:0px 10px 10px 0px #505050;
    -moz-box-shadow:0px 10px 10px 0px #505050;
}

.downlowd_app_panel img {
    display: none;
    margin: 0 auto;
    width: 300px;
    min-width: 300px;
    max-width: 300px;
}

.map_search_panel {
    width: 100%; margin-top: 35px; background-color: #888f97;
}

/*  The Modal (background) 
.modal {
  display: none;  Hidden by default 
  position: fixed;  Stay in place 
  z-index: 1;  Sit on top 
  left: 0;
  top: 0;
  width: 100%;  Full width 
  height: 100%;  Full height 
  overflow: auto;  Enable scroll if needed 
  background-color: rgb(0,0,0);  Fallback color 
  background-color: rgba(0,0,0,0.4);  Black w/ opacity 
}

 Modal Content/Box 
.modal-content {
  background: url(../images/main/lockdown_ad.png);
  margin: 15% auto;  15% from the top and centered 
  padding: 20px;
  border: 1px solid #888;
  width: 80%;  Could be more or less, depending on screen size 
}

 The Close Button 
.close {
  color: #aaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
} */


/* =Extras
-------------------------------------------------------------- */
.clearfix:after {
    visibility: hidden;
    display: block;
    content: "";
    clear: both;
    height: 0; 
}

@media screen and (max-width: 1130px)
{

    .transbox, .gr8ly_circle {
        margin: 0px;
        margin-top: 30px;
        margin-bottom: 30px;
    }

    body
    {
        min-width: 100%;

    }

    header
    {
        width: 100%;
        min-width: 0;
        position: fixed;
        height: 50px;
        margin: auto 0;
        top: 0;
        left: 0;
        -webkit-transition: height 0.3s;
        -moz-transition: height 0.3s;
        -ms-transition: height 0.3s;
        -o-transition: height 0.3s;
        transition: height 0.3s;
    }
    header h1.logo .logo_pic
    {
        margin-left: 0;
        margin-top: 0px;
        display: inline-block;
        height: 70px;
        margin-right: 13px;
        width: 90px;
        line-height: 50px;
        float: left;
        font-family: "Oswald", sans-serif;
        font-size: 60px;
        color: white;
        font-weight: 400;
        -webkit-transition: all 0.3s;
        -moz-transition: all 0.3s;
        -ms-transition: all 0.3s;
        -o-transition: all 0.3s;
        transition: all 0.3s;
    }

    header h1.logo .logo_pic:hover
    {
        cursor: pointer;

        -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease;

        -webkit-box-reflect: below 0px -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(.7, transparent), to(rgba(0,0,0,0.4)));

        -webkit-box-shadow: 0px 0px 20px rgba(255,255,255,0.8);
        -moz-box-shadow: 0px 0px 20px rgba(255,255,255,0.8);
        box-shadow: 0px 0px 20px rgba(255,255,255,0.8);

        border-radius: 100px 100px 100px 100px;
    }

    header h1.logo .logo_w_pic
    {
        display: none;
    }

    #simple-menu
    {
        display: inline-block;
    }

    header h1.logo a
    {
        padding-top: 10px;
        font-size: larger;
    }

    header nav
    {
        display: none;
    }

    header ul
    {
        display: none;

    }

    header nav a
    {
        display: none;
    }

    header.smaller
    {
        width: 100%;
        min-width: 0;
        position: fixed;
        height: 50px;
        margin: auto 0;
        top: 0;
        left: 0;
        -webkit-transition: height 0.3s;
        -moz-transition: height 0.3s;
        -ms-transition: height 0.3s;
        -o-transition: height 0.3s;
        transition: height 0.3s;
    }

    header.smaller h1.logo .logo_w_pic
    {
        display: none;
    }

    header.smaller h1.logo .logo_pic
    {
        margin-left: 0;
        margin-top: 0px;
        display: inline-block;
        height: 70px;
        margin-right: 13px;
        width: 90px;
        line-height: 50px;
        float: left;
        font-family: "Oswald", sans-serif;
        font-size: 60px;
        color: white;
        font-weight: 400;
        -webkit-transition: all 0.3s;
        -moz-transition: all 0.3s;
        -ms-transition: all 0.3s;
        -o-transition: all 0.3s;
        transition: all 0.3s;
    }

    header.smaller nav a
    {
        display: none;
    }

    .borderpic
    {
        margin-left: 82px;
        margin-top: -27px;
        width: 100%;
        height: 40px;
        -webkit-transition: all 0.3s;
        -moz-transition: all 0.3s;
        -ms-transition: all 0.3s;
        -o-transition: all 0.3s;
        transition: all 0.3s;
    }

    header.smaller .borderpic
    {
        margin-left: 82px;
        margin-top: -27px;
        -webkit-transition: all 0.3s;
        -moz-transition: all 0.3s;
        -ms-transition: all 0.3s;
        -o-transition: all 0.3s;
        transition: all 0.3s;
    }

    header nav a:hover
    {
        color: white;
    }

    .container
    {
        width: 100%;
    }

    .content_frame
    {
        position:absolute;
        width: 100%;
        min-height: 100%;
        padding-top: 80px;
        /*padding-bottom: 25px;*/
        z-index: 0;
        height: auto;
        margin-bottom: 0px;
    }

    .content
    {
        background-color: rgba(100,255,190,0.5);
        height: auto;
        min-width: 100%;
        max-width: 100%;
        width: 100%;
        margin: 0 auto;
        padding:  10px;
        word-wrap: break-word;

        border-radius: 5px 5px 5px 5px;
    }

    .form-content-panel{
        margin-top: -40px;
        padding-left: 0px;
        padding-right: 0px;
    }

    .product_description_parent {
        min-width: 100%;
        max-width: 100%;
        width: 100%;
    }

    .product_description {
        width: 100%; min-width: 100px; max-width: 100%;
    }

    .content_with_header_header_only
    {
        background-color: rgba(0,0,0,0.7);
        color: whitesmoke;
        width: 100%;
        display: table;
        margin: 0 auto;
        padding-left: 10px;

        border-radius: 5px 5px 5px 5px;
    }

    .content_with_header
    {
        background-color: rgba(100,255,190,0.5);
        min-width: 100%;
        max-width: 100%;
        width: 100%;
        height: auto;
        display: table;
        margin: 0 auto;
        word-wrap: break-word;

        border-radius: 5px 5px 5px 5px;
    }

    .content_with_header_content
    {
        width: 100%;
        display: inline-block;
        text-align: justify;
        margin: 0px;
        padding: 10px;

        border-radius: 0px 0px 5px 5px;
    }

    .content_with_header_header
    {
        background-color: red;
        color: whitesmoke;
        width: 100%;
        display: table;
        margin: 0 auto;
        padding-left: 10px;

        border-radius: 5px 5px 0px 0px;
    }

    .footer_padding {
        height: 500px;
    }

    .downlowd_app_panel img {
        display: block;
        margin: 0 auto;
        width: 300px;
        min-width: 300px;
        max-width: 300px;
    }

    .map_search_panel {
        margin-top: 0px;
    }
}
/*Makes colour of buttons and notes transparent */
.colorth {
    background-color: #cfcfcf;
}
/*Rounded backbuttons*/
.backbutton {
    float: right; border-top:4px solid #FF0000; border-right:4px solid #FF0000; border-bottom:4px solid #FF0000;
    border-left:4px solid #FF0000; padding: 12px; font-size: 25px; margin-top: 40px; margin-bottom: 20px; border-radius: 80% 0% 0% 80%;
}
/*Makes the buttons and notes float with the pages*/
.floater{
    position: fixed;
    float:right;
    right: 0;
}

hr {
    color: #FF0000;
}

hr {
    color: #FF0000;
}

